View Issue Details

IDProjectCategoryView StatusLast Update
0000512Industrial-Craft²crossmod-compatibility / submodules / APIpublic2013-08-22 17:26
ReporterazathothAssigned ToThunderdark 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version13.10
Product Version 
Target VersionFixed in Version 
Summary0000512: Geothermal generators not accepting liquid from Buildcraft liquid pipes.
DescriptionGeothermal generator is not accepting liquids from any waterproof BC pipes

There are no error messages in the console.

Reproductible both with

Buildcraft version 3.7.1 and
Buildcraft version 4.0.0 (released yesterday)
Steps To Reproduce1. Place geothermal generator
2. Connect to lava filled waterproof pipe
3. ?????
4. Profit
TagsNo tags attached.
Minecraft Version

Activities

azathoth

2013-08-08 13:49

reporter  

geothermal.png (336,999 bytes)

tomtenberge

2013-08-20 18:57

reporter   ~0001224

fixed in latest experimental build?

Thunderdark

2013-08-22 17:25

viewer   ~0001226

fixed in latest experimental build

Thunderdark

2013-08-22 17:26

viewer   ~0001228

resolve not close ;)

Issue History

Date Modified Username Field Change
2013-08-08 13:49 azathoth New Issue
2013-08-08 13:49 azathoth File Added: geothermal.png
2013-08-20 18:57 tomtenberge Note Added: 0001224
2013-08-22 17:25 Thunderdark Note Added: 0001226
2013-08-22 17:25 Thunderdark Status new => closed
2013-08-22 17:25 Thunderdark Assigned To => Thunderdark
2013-08-22 17:25 Thunderdark Resolution open => fixed
2013-08-22 17:26 Thunderdark Note Added: 0001228
2013-08-22 17:26 Thunderdark Status closed => resolved